--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1741850401.98063'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1741848841.34387'
    into_interval: 1d
    time: '1741848841.43519'
  minmax: 
    max: '1741850401.89374'
    min: '1741829507.38058'
    mtime: '1741850341'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1741850401.89374'
    path: 02STAMP
    type: new
  - 
    epoch: '1741850282.29846'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1741850282.27082'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1741850281.92364'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1741849141.73493'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1741849141.72488'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1741849141.66453'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1741849141.57018'
    path: 00whois.xml
    type: new
  - 
    epoch: '1741849141.56056'
    path: 00whois.html
    type: new
  - 
    epoch: '1741848760.27055'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1741848757.06391'
    path: id/P/PE/PEDERST/CHECKSUMS
    type: new
  - 
    epoch: '1741848756.20191'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1741848755.22595'
    path: id/M/MJ/MJOHNSON/CHECKSUMS
    type: new
  - 
    epoch: '1741848754.82076'
    path: id/M/MI/MIKAGE/CHECKSUMS
    type: new
  - 
    epoch: '1741848752.55924'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1741848751.10266'
    path: id/K/KA/KARASIK/CHECKSUMS
    type: new
  - 
    epoch: '1741848749.49931'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1741848746.62145'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1741848743.23854'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1741848740.3146'
    path: id/C/CO/CONTRA/CHECKSUMS
    type: new
  - 
    epoch: '1741848739.0882'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1741846414.38916'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1741845094.02088'
    path: id/B/BR/BRIANDFOY/App-url-1.012.meta
    type: new
  - 
    epoch: '1741845094.01957'
    path: id/B/BR/BRIANDFOY/App-url-1.012.readme
    type: new
  - 
    epoch: '1741845094.00396'
    path: id/B/BR/BRIANDFOY/App-url-1.012.tar.gz
    type: new
  - 
    epoch: '1741842516.73327'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.5.13.meta
    type: new
  - 
    epoch: '1741842516.71374'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.5.13.tar.gz
    type: new
  - 
    epoch: '1741841260.61524'
    path: id/P/PE/PERLANCAR/App-MineralUtils-0.021.meta
    type: new
  - 
    epoch: '1741841260.61331'
    path: id/P/PE/PERLANCAR/App-MineralUtils-0.021.readme
    type: new
  - 
    epoch: '1741841260.59691'
    path: id/P/PE/PERLANCAR/App-MineralUtils-0.021.tar.gz
    type: new
  - 
    epoch: '1741839146.12684'
    path: id/M/MI/MIKAGE/Tripletail-0.69.meta
    type: new
  - 
    epoch: '1741839146.12543'
    path: id/M/MI/MIKAGE/Tripletail-0.69.readme
    type: new
  - 
    epoch: '1741839146.08418'
    path: id/M/MI/MIKAGE/Tripletail-0.69.tar.gz
    type: new
  - 
    epoch: '1741838342.53947'
    path: id/E/ET/ETJ/OpenGL-GLUT-0.72.tar.gz
    type: delete
  - 
    epoch: '1741838342.53756'
    path: id/E/ET/ETJ/OpenGL-GLUT-0.72.readme
    type: delete
  - 
    epoch: '1741838342.53524'
    path: id/E/ET/ETJ/OpenGL-GLUT-0.72.meta
    type: delete
  - 
    epoch: '1741838342.5327'
    path: id/E/ET/ETJ/OpenGL-0.7001.tar.gz
    type: delete
  - 
    epoch: '1741838342.53025'
    path: id/E/ET/ETJ/OpenGL-0.7001.readme
    type: delete
  - 
    epoch: '1741838342.51693'
    path: id/E/ET/ETJ/OpenGL-0.7001.meta
    type: delete
  - 
    epoch: '1741830141.29304'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Gene-0.0101.meta
    type: new
  - 
    epoch: '1741830141.29161'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Gene-0.0101.readme
    type: new
  - 
    epoch: '1741830141.27723'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Gene-0.0101.tar.gz
    type: new
  - 
    epoch: '1741829507.40003'
    path: id/K/KI/KIMOTO/SPVM-IO-0.236.meta
    type: new
  - 
    epoch: '1741829507.39862'
    path: id/K/KI/KIMOTO/SPVM-IO-0.236.readme
    type: new
  - 
    epoch: '1741829507.38058'
    path: id/K/KI/KIMOTO/SPVM-IO-0.236.tar.gz
    type: new
